@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700);
.row:after, ul.store-badges:after, form#mc-embedded-subscribe-form div.mc-field-group:after, section#game-info:after, section#game-info div[class*='column-']:after, section#game-info div.info-box:after, div.yt-wrapper:after, nav:after {
  content: "";
  display: table;
  clear: both; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?vrybck");
  src: url("../fonts/icomoon.eot?vrybck#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?vrybck") format("truetype"), url("../fonts/icomoon.woff?vrybck") format("woff"), url("../fonts/icomoon.svg?vrybck#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-nc-logo:before {
  content: "\e900"; }

.icon-hashtag:before {
  content: "\e901"; }

.icon-facebook:before {
  content: "\e902"; }

.icon-twitter:before {
  content: "\e903"; }

.icon-snapchat:before {
  content: "\e904"; }

.icon-arrow-right:before {
  content: "\e905"; }

.icon-play:before {
  content: "\e906"; }

.icon-paper-plane:before {
  content: "\e907"; }

.icon-arrow-left:before {
  content: "\e908"; }

.icon-arrow-right2:before {
  content: "\e909"; }

@keyframes animatedBackground {
  from {
    background-position: 100% 0; }
  to {
    background-position: 0 0; } }

@keyframes animatedClouds {
  from {
    background-position: 100% bottom; }
  to {
    background-position: 0 bottom; } }

@keyframes rotate {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

@keyframes rotate {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

@keyframes spinit {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  25% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  50% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); }
  75% { }
  99.9999% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); }
  100% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); } }

.slick-lightbox {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: #000;
  -webkit-transition: opacity .5s ease;
  transition: opacity .5s ease; }

.slick-lightbox.slick-hide {
  opacity: 0; }

.slick-lightbox.slick-hide-init {
  position: absolute;
  top: -9999px;
  opacity: 0; }

.slick-lightbox.slick-lightbox-ie.slick-hide, .slick-lightbox.slick-lightbox-ie.slick-hide-init {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0); }

.slick-lightbox .slick-lightbox-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-slick .slick-lightbox-slick-item {
  text-align: center;
  overflow: hidden; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-slick .slick-lightbox-slick-item:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-slick .slick-lightbox-slick-item .slick-lightbox-slick-item-inner {
  display: inline-block;
  vertical-align: middle;
  max-width: 90%;
  max-height: 90%; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-slick .slick-lightbox-slick-item .slick-lightbox-slick-item-inner .slick-lightbox-slick-img {
  margin: 0 auto;
  display: block;
  max-width: 90%;
  max-height: 90%; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-slick .slick-lightbox-slick-item .slick-lightbox-slick-item-inner .slick-lightbox-slick-caption {
  margin-top: 10px;
  color: #fff; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-slick.slick-caption-bottom .slick-lightbox-slick-item .slick-lightbox-slick-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 100%;
  margin-bottom: 20px; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-slick.slick-caption-dynamic .slick-lightbox-slick-item .slick-lightbox-slick-caption {
  display: block;
  text-align: center; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-close {
  position: absolute;
  top: 15px;
  right: 15px;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  padding: 0;
  border: none; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-close:focus {
  outline: none; }

.slick-lightbox .slick-lightbox-inner .slick-lightbox-close:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: #fff;
  opacity: .85;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '×'; }

.slick-lightbox .slick-loading .slick-list {
  background-color: transparent; }

.slick-lightbox .slick-prev {
  left: 15px; }

.slick-lightbox .slick-next {
  right: 15px; }

@font-face {
  font-family: 'PT-Schoolhouse';
  src: url("../fonts/pt_schoolhouse-webfont.eot");
  src: url("../fonts/pt_schoolhouse-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pt_schoolhouse-webfont.woff2") format("woff2"), url("../fonts/pt_schoolhouse-webfont.woff") format("woff"), url("../fonts/pt_schoolhouse-webfont.ttf") format("truetype"), url("../fonts/pt_schoolhouse-webfont.svg#pt_schoolhousenormal") format("svg");
  font-weight: normal;
  font-style: normal; }

body,
html {
  width: 100%;
  height: 100%;
  background: #003b12;
  padding: 0em !important;
  margin: 0em !important;
  font-family: "Quicksand", "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif !important;
  font-size: 18px;
  text-align: center;
  margin-top: 0em !important;
  margin-bottom: 0em !important;
  padding-top: 0em !important;
  padding-bottom: 0em !important;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  body::after,
  html::after {
    width: 0em;
    height: 0em !important;
    margin: 0em !important;
    padding: 0em !important; }
  @media (max-width: 759px) {
    body,
    html {
      font-size: 16px; } }
header {
  width: 100%;
  text-align: center;
  background-color: #0961e1;
  overflow: hidden;
  position: relative;
  background-image: url(../img/sky-pattern.png);
  background-position: left top;
  background-repeat: repeat-x;
  /*
	background: #011744;
	background: -moz-linear-gradient(top,  #011744 0%, #0961e1 32%);
	background: -webkit-linear-gradient(top,  #011744 0%,#0961e1 32%);
	background: linear-gradient(to bottom,  #011744 0%,#0961e1 32%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#011744', endColorstr='#0961e1',GradientType=0 );
*/ }
  header div {
    position: relative; }
    header div.golfland {
      position: relative;
      width: 100%;
      height: auto;
      z-index: 0; }
      header div.golfland:after {
        display: block;
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0em;
        bottom: 0em;
        background-image: url(../img/header-bottom-grad.png);
        background-position: left bottom;
        background-size: 10px 180px;
        background-repeat: repeat-x;
        z-index: 0; }
      header div.golfland .content {
        position: relative;
        z-index: 1; }
      header div.golfland .parallax-back, header div.golfland .parallax-front {
        position: absolute;
        display: block;
        z-index: 0;
        width: 100%;
        left: 0em; }
      header div.golfland .parallax-back {
        top: 0em;
        height: 900px;
        background-image: url(../img/parallax-back.png);
        background-position: left 190px;
        background-repeat: repeat-x; }
      header div.golfland .parallax-front {
        top: 0em;
        height: 1400px;
        background-image: url(../img/parallax-front.png);
        background-position: left 524px;
        background-repeat: repeat-x; }
      header div.golfland h1 {
        position: relative;
        z-index: 1; }
        header div.golfland h1 span {
          display: inline-block;
          -webkit-animation-name: spinit;
          -webkit-animation-duration: 3s;
          -webkit-animation-iteration-count: infinite;
          -webkit-animation-timing-function: easeout;
          -moz-animation-name: spinit;
          -moz-animation-duration: 3s;
          -moz-animation-iteration-count: infinite;
          -moz-animation-timing-function: easeout;
          -ms-animation-name: spinit;
          -ms-animation-duration: 3s;
          -ms-animation-iteration-count: infinite;
          -ms-animation-timing-function: easeout;
          animation-name: spinit;
          animation-duration: 3s;
          animation-iteration-count: infinite;
          animation-timing-function: easeout; }
      @media (max-width: 759px) {
        header div.golfland .parallax-back {
          background-size: 256px 342px;
          background-position: left 300px; }
        header div.golfland .parallax-front {
          background-size: 256px 512px;
          background-position: left 560px; } }
      @media (max-width: 479px) {
        header div.golfland .parallax-back {
          background-size: 256px 342px;
          background-position: left 240px; }
        header div.golfland .parallax-front {
          background-size: 256px 512px;
          background-position: left 400px; } }
      header div.golfland .column-50 {
        position: relative;
        width: 50%;
        max-width: 640px;
        margin: 0em auto; }
        @media (max-width: 1079px) {
          header div.golfland .column-50 {
            width: 90%; } }
        header div.golfland .column-50 img.reginald, header div.golfland .column-50 img.golf-flag {
          position: absolute;
          top: 50%;
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1;
          opacity: 1;
          -webkit-opacity: 1;
          -webkit-transition: opacity 0.5s ease-out;
          -moz-transition: opacity 0.5s ease-out;
          -ms-transition: opacity 0.5s ease-out;
          -o-transition: opacity 0.5s ease-out;
          transition: opacity 0.5s ease-out; }
        header div.golfland .column-50 img.reginald {
          left: -280px;
          margin-top: -174px; }
        header div.golfland .column-50 img.golf-flag {
          right: -250px;
          margin-top: -177px; }
      @media (max-width: 1079px) {
        header div.golfland .column-50 img.reginald, header div.golfland .column-50 img.golf-flag {
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
          filter: alpha(opacity=0);
          -moz-opacity: 0;
          -khtml-opacity: 0;
          opacity: 0;
          -webkit-opacity: 0;
          -webkit-transition: opacity 0.5s ease-out;
          -moz-transition: opacity 0.5s ease-out;
          -ms-transition: opacity 0.5s ease-out;
          -o-transition: opacity 0.5s ease-out;
          transition: opacity 0.5s ease-out; } }
    header div.logo {
      display: inline-block;
      position: relative;
      z-index: 1;
      margin: 0em auto;
      max-width: 100%;
      top: -40px; }
      header div.logo #logorays {
        -webkit-animation-name: rotate;
        -webkit-animation-duration: 40s;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-timing-function: linear;
        -moz-animation-name: rotate;
        -moz-animation-duration: 40s;
        -moz-animation-iteration-count: infinite;
        -moz-animation-timing-function: linear;
        -ms-animation-name: rotate;
        -ms-animation-duration: 40s;
        -ms-animation-iteration-count: infinite;
        -ms-animation-timing-function: linear;
        animation-name: rotate;
        animation-duration: 40s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
        position: absolute;
        left: 50%;
        top: 50%;
        margin-left: -45%;
        margin-top: -40%;
        max-width: 100%; }
      header div.logo #ssg3logo {
        position: relative;
        width: 100%; }
      header div.logo #logoclouds {
        position: absolute;
        width: 22.8%;
        left: 50%;
        top: 51%;
        margin-left: -10.6%;
        margin-top: -7%;
        /*
				clip-path:url(./svg/3.svg);
				mask: url(../svg/3.svg) top left;
				-webkit-mask: url(../svg/3.svg) top left;
				-webkit-mask-repeat: no-repeat;
*/ }
    header div.yt-wrapper {
      margin-top: 2em;
      margin-bottom: 40px; }
      header div.yt-wrapper::after {
        display: block;
        content: "";
        width: 80%;
        height: 60px;
        position: absolute;
        left: 10%;
        bottom: -40px;
        background-image: url(../img/video_shadow.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100%; }
    header div.social {
      font-size: 1.5em;
      padding-top: 1em;
      padding-bottom: 1em;
      -webkit-transform: translateY(0.1em);
      -moz-transform: translateY(0.1em);
      -ms-transform: translateY(0.1em);
      -o-transform: translateY(0.1em);
      transform: translateY(0.1em); }
      header div.social a {
        text-decoration: none; }
      header div.social span {
        font-family: "PT-Schoolhouse", sans-serif;
        color: #84fc84;
        padding-right: 0.5em; }
        header div.social span.icon-hashtag {
          margin-right: -0.1em;
          padding-right: 0em; }
      @media (max-width: 759px) {
        header div.social {
          padding-top: 1em;
          padding-bottom: 1.5em;
          -webkit-transform: translateY(0em);
          -moz-transform: translateY(0em);
          -ms-transform: translateY(0em);
          -o-transform: translateY(0em);
          transform: translateY(0em); } }
  header h1 {
    font-size: 2.4em;
    position: relative;
    color: #011745;
    padding: 0em;
    margin: 0em;
    margin-top: -2em; }
  @media (max-width: 759px) {
    header h1 {
      padding-left: 0.5em;
      padding-right: 0.5em; } }
nav {
  position: relative;
  z-index: 1; }
  nav ul {
    list-style: none;
    margin: 0em;
    padding: 0em; }
    nav ul li {
      float: left; }
      nav ul li:first-child a {
        padding-bottom: 0em; }
        nav ul li:first-child a span[class*='icon-'] {
          margin: 0em !important; }
        nav ul li:first-child a:hover span[class*='icon-'] {
          margin: 0em !important; }
      nav ul li:last-child {
        float: right;
        padding-right: 1em;
        padding-top: 1em; }
      nav ul li a {
        font-size: 2.5em;
        display: block;
        padding: 0.4em;
        text-decoration: none;
        color: #3f71bc; }
        nav ul li a.button {
          border-color: #3f71bc;
          padding-left: 0.2em;
          color: #3f71bc; }
          nav ul li a.button::after {
            border-color: #3f71bc; }
          nav ul li a.button:hover {
            border-color: #3f71bc;
            color: #3f71bc; }
            nav ul li a.button:hover::after {
              border-color: #3f71bc; }
        nav ul li a span[class*='icon-'] {
          margin: 0em 0.2em 0em 0em;
          color: #3f71bc;
          -webkit-transition: margin 0.2s linear;
          -moz-transition: margin 0.2s linear;
          -ms-transition: margin 0.2s linear;
          -o-transition: margin 0.2s linear;
          transition: margin 0.2s linear; }
        nav ul li a:hover {
          color: #3f71bc; }
          nav ul li a:hover span[class*='icon-'] {
            margin: 0em 0em 0em 0.2em;
            color: #3f71bc !important;
            -webkit-transition: margin 0.2s linear;
            -moz-transition: margin 0.2s linear;
            -ms-transition: margin 0.2s linear;
            -o-transition: margin 0.2s linear;
            transition: margin 0.2s linear; }
  @media (max-width: 759px) {
    nav {
      font-size: 0.8em; } }
div.yt-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  overflow: hidden;
  -webkit-mask-image: -webkit-radial-gradient(#fff, #000);
  mask-image: radial-gradient(#fff, #000);
  -webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -webkit-border-bottom-right-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  -moz-border-radius-bottomright: 12px;
  -moz-border-radius-bottomleft: 12px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px; }

div.yt-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden !important;
  display: none; }
  div.yt-wrapper iframe.playing {
    display: block; }
  @media (max-width: 759px) {
    div.yt-wrapper iframe {
      display: block; } }
div#mc_embed_signup {
  background-color: rgba(132, 252, 132, 0.2);
  padding: 1em;
  padding-bottom: 1.5em;
  margin-top: 4em;
  margin-bottom: 2.5em;
  -webkit-border-top-left-radius: 24px;
  -webkit-border-top-right-radius: 24px;
  -webkit-border-bottom-right-radius: 24px;
  -webkit-border-bottom-left-radius: 24px;
  -moz-border-radius-topleft: 24px;
  -moz-border-radius-topright: 24px;
  -moz-border-radius-bottomright: 24px;
  -moz-border-radius-bottomleft: 24px;
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px; }
  div#mc_embed_signup h1 {
    color: #84fc84;
    margin: 0em;
    padding: 0em;
    font-size: 6em;
    position: relative;
    margin-top: -3rem; }
  div#mc_embed_signup h2 {
    position: relative;
    color: #84fc84;
    margin: 0em;
    padding: 0em; }
  div#mc_embed_signup p {
    color: #fff; }

div.slick-lightbox button {
  display: block;
  position: absolute;
  border: none;
  font-size: 2em;
  background-color: transparent;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: color 0.5s ease-out;
  -moz-transition: color 0.5s ease-out;
  -ms-transition: color 0.5s ease-out;
  -o-transition: color 0.5s ease-out;
  transition: color 0.5s ease-out;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  div.slick-lightbox button span {
    display: block;
    text-indent: -10000px; }
  div.slick-lightbox button:focus {
    outline: none; }
  div.slick-lightbox button:hover {
    color: white;
    cursor: pointer;
    -webkit-transition: color 0.5s ease-out;
    -moz-transition: color 0.5s ease-out;
    -ms-transition: color 0.5s ease-out;
    -o-transition: color 0.5s ease-out;
    transition: color 0.5s ease-out; }
  div.slick-lightbox button.slick-prev {
    left: 1em;
    top: 50%;
    margin-top: -1em;
    z-index: 1; }
    div.slick-lightbox button.slick-prev::before {
      content: "\e908";
      text-indent: 0em; }
  div.slick-lightbox button.slick-next {
    right: 1em;
    top: 50%;
    margin-top: -1em;
    z-index: 1; }
    div.slick-lightbox button.slick-next::before {
      content: "\e909";
      text-indent: 0em; }
  @media (max-width: 759px) {
    div.slick-lightbox button.slick-next {
      right: 0.2em; }
    div.slick-lightbox button.slick-prev {
      left: 0.2em; } }
  @media (max-width: 479px) {
    div.slick-lightbox button.slick-next {
      display: none !important; }
    div.slick-lightbox button.slick-prev {
      display: none !important; } }
div.slick-lightbox .slick-lightbox-inner button.slick-lightbox-close {
  width: 40px;
  height: 40px; }
  div.slick-lightbox .slick-lightbox-inner button.slick-lightbox-close:before {
    color: red;
    font-size: 40px; }

section#ssg2 {
  position: relative;
  text-align: center; }
  section#ssg2 h1 {
    color: #fff;
    padding: 0em;
    font-size: 2em; }
  section#ssg2 h2 {
    font-family: "Quicksand", "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
    padding-top: 0em;
    color: #84fc84; }
    section#ssg2 h2.a-green {
      padding-bottom: 2em; }
  section#ssg2 div.row {
    background-color: #001d09;
    padding-bottom: 3rem; }
  section#ssg2 div.icon {
    position: relative;
    width: 128px;
    height: 128px;
    margin: 0em auto;
    top: -30px;
    /*
	@if $h == 0 {
		$h: $w;
	}
*/
    background-image: url("../img/SSG2-icon.png");
    background-size: auto 100%;
    /*
	background-size: $w $h;
	-webkit-background-size: $w $h;
*/
    background-repeat: no-repeat; }
    @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
      section#ssg2 div.icon {
        background-image: url("../img/SSG2-icon@2x.png"); } }
  section#ssg2 div.column {
    max-width: 80%;
    margin: 0em auto; }
  section#ssg2 div .best-of {
    margin-right: 1em; }

section#game-info {
  position: relative;
  padding-bottom: 2rem;
  padding-top: 2rem;
  background-color: #003b12; }
  section#game-info div.info-box {
    border: 4px solid #84fc84;
    padding: 1em;
    text-align: left;
    margin-right: 1%;
    margin-bottom: 1em;
    width: 49%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-top-left-radius: 24px;
    -webkit-border-top-right-radius: 24px;
    -webkit-border-bottom-right-radius: 24px;
    -webkit-border-bottom-left-radius: 24px;
    -moz-border-radius-topleft: 24px;
    -moz-border-radius-topright: 24px;
    -moz-border-radius-bottomright: 24px;
    -moz-border-radius-bottomleft: 24px;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    border-bottom-left-radius: 24px; }
    section#game-info div.info-box:nth-child(even) {
      float: right;
      margin-right: 0%; }
    section#game-info div.info-box h3 {
      color: #84fc84;
      font-family: "Quicksand", "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
      font-size: 1.6em;
      font-weight: 700;
      padding: 0em;
      margin: 0em;
      text-transform: uppercase;
      letter-spacing: 0em; }
    section#game-info div.info-box p {
      padding: 0.5em 0em 0em 0em;
      margin: 0em;
      color: #fff; }
    section#game-info div.info-box img {
      float: left;
      margin-right: 0.5em;
      margin-bottom: 0.5em; }
  @media (max-width: 1079px) {
    section#game-info div.info-box {
      width: 100%;
      float: none;
      margin-right: 0%;
      padding-bottom: 2em;
      margin-top: 3.2em;
      text-align: center; }
      section#game-info div.info-box:first-child {
        margin-top: 1em; }
      section#game-info div.info-box img {
        float: none;
        margin-top: -4em; }
      section#game-info div.info-box:nth-child(even) {
        float: none; } }
  @media (max-width: 1440px) {
    section#game-info [class*='column-'] {
      width: 85%; } }
  @media (max-width: 1200px) {
    section#game-info [class*='column-'] {
      width: 95%; } }
section#reviews {
  color: #fff;
  font-size: 1.4em; }
  section#reviews::before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e90b";
    font-size: 4rem;
    color: rgba(255, 255, 255, 0.1);
    position: absolute;
    margin-left: -0.5em;
    margin-top: 0.2em;
    /*
left: 50%;
		    top: -0.5em;
		    margin-left: -2rem;
*/ }
  section#reviews .testimonial_rotator_wrap {
    padding: 2em 0em; }
  section#reviews .testimonial_rotator_author_info {
    color: #84fc84;
    font-weight: 700; }
    section#reviews .testimonial_rotator_author_info p {
      padding-bottom: 0em; }
    section#reviews .testimonial_rotator_author_info a {
      text-decoration: none; }
  section#reviews .testimonial_rotator_stars span.testimonial_rotator_star {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    color: #f5fc84;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg); }
    section#reviews .testimonial_rotator_stars span.testimonial_rotator_star::before {
      content: "\f005"; }
    section#reviews .testimonial_rotator_stars span.testimonial_rotator_star i {
      display: none; }
  section#reviews hr.longform_hr {
    background-color: transparent;
    margin: 0.5em 0em; }
  @media (max-width: 1079px) {
    section#reviews .column-60 {
      width: 90%; } }
  @media (max-width: 759px) {
    section#reviews .column-60 {
      width: 100%; } }
section#screens .column-100 {
  padding-left: 3em;
  padding-right: 3em; }
  section#screens .column-100 h1 {
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-size: 2em;
    padding: 0em 1em;
    color: #fff;
    background-color: #003b12;
    z-index: 1; }

@media (max-width: 759px) {
  section#screens [class*='column-'] h1 {
    padding-left: 0em;
    padding-right: 0em; } }

@media (max-width: 479px) {
  section#screens [class*='column-'] h1 {
    padding-left: 0em;
    padding-right: 0em; } }

section#mailer h2 {
  font-size: 1.8em; }

@media (max-width: 1079px) {
  section#mailer [class*='column-'] {
    width: 80%; } }

@media (max-width: 759px) {
  section#mailer [class*='column-'] {
    width: 85%; } }

@media (max-width: 479px) {
  section#mailer [class*='column-'] {
    width: 95%; } }

section#csask {
  padding-bottom: 2.5em; }
  section#csask h4 {
    padding-bottom: 0.5em; }

footer {
  background-color: #003b12;
  padding: 2em;
  color: #fff;
  font-weight: 400;
  border-top: 1px solid #1d6808; }
  footer h3 {
    color: #84fc84;
    margin: 0em;
    padding: 0em; }
  footer a {
    text-decoration: none;
    padding-right: 0.5em; }
    footer a:last-child {
      padding-right: 0em; }
    footer a.footer-logo {
      font-size: 2em; }
      footer a.footer-logo span.wordmarque-noodlecake {
        display: block;
        font-family: "PT-Schoolhouse", sans-serif;
        font-size: 1.6rem;
        text-transform: lowercase; }
    footer a.facebook, footer a.twitter, footer a.snapchat {
      font-size: 1.4em;
      color: #84fc84; }
  footer div.row [class*='column-'] {
    max-width: 1440px;
    margin: 0em auto;
    padding: 0em 2em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    @media (max-width: 759px) {
      footer div.row [class*='column-'] {
        max-width: none; } }
form {
  max-width: 70%;
  margin: 0em auto; }
  form#mc-embedded-subscribe-form {
    /*
@include desktop {
			input[type='text'],
			input[type='email'] {
				width: 70%;
				//max-width: 100%;
			}
		}
		
		@include medium {
			input[type='text'],
			input[type='email'] {
				width: 70%;
				//max-width: 100%;
			}
		}
		
		@include tablet {
			input[type='text'],
			input[type='email'] {
				width: 90%;
				//max-width: 100%;
			}
		}
		
		@include mobile {
			input[type='text'],
			input[type='email'] {
				width: 100%;
				//max-width: 100%;
			}
		}
*/ }
    form#mc-embedded-subscribe-form ::-webkit-input-placeholder {
      color: #c1c1c1; }
    form#mc-embedded-subscribe-form input[type="text"],
    form#mc-embedded-subscribe-form input[type="email"] {
      width: 100%;
      padding: 1em;
      font-size: 1em;
      border: none;
      outline: none;
      background-color: #fff;
      text-align: center;
      font-family: "Quicksand", "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
      font-weight: 700;
      margin: 0em auto;
      margin-bottom: 1.5em;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-border-top-left-radius: 2em;
      -webkit-border-top-right-radius: 2em;
      -webkit-border-bottom-right-radius: 2em;
      -webkit-border-bottom-left-radius: 2em;
      -moz-border-radius-topleft: 2em;
      -moz-border-radius-topright: 2em;
      -moz-border-radius-bottomright: 2em;
      -moz-border-radius-bottomleft: 2em;
      border-top-left-radius: 2em;
      border-top-right-radius: 2em;
      border-bottom-right-radius: 2em;
      border-bottom-left-radius: 2em; }
    form#mc-embedded-subscribe-form button,
    form#mc-embedded-subscribe-form input[type="submit"] {
      display: block;
      background: transparent;
      position: relative;
      color: #84fc84;
      padding: 0.8em 1em;
      border: 1px solid;
      border-color: #84fc84;
      font-family: "Quicksand", "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
      font-size: 1em;
      font-weight: 700;
      margin: 0em auto;
      -webkit-border-top-left-radius: 8px;
      -webkit-border-top-right-radius: 8px;
      -webkit-border-bottom-right-radius: 8px;
      -webkit-border-bottom-left-radius: 8px;
      -moz-border-radius-topleft: 8px;
      -moz-border-radius-topright: 8px;
      -moz-border-radius-bottomright: 8px;
      -moz-border-radius-bottomleft: 8px;
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
      border-bottom-right-radius: 8px;
      border-bottom-left-radius: 8px;
      -webkit-transition: color 0.2s linear;
      -moz-transition: color 0.2s linear;
      -ms-transition: color 0.2s linear;
      -o-transition: color 0.2s linear;
      transition: color 0.2s linear; }
      form#mc-embedded-subscribe-form button:hover,
      form#mc-embedded-subscribe-form input[type="submit"]:hover {
        cursor: pointer;
        color: #fff;
        border-color: #fff;
        -webkit-transition: color 0.2s linear;
        -moz-transition: color 0.2s linear;
        -ms-transition: color 0.2s linear;
        -o-transition: color 0.2s linear;
        transition: color 0.2s linear; }
        form#mc-embedded-subscribe-form button:hover::after,
        form#mc-embedded-subscribe-form input[type="submit"]:hover::after {
          border-color: #fff; }
      form#mc-embedded-subscribe-form button::after,
      form#mc-embedded-subscribe-form input[type="submit"]::after {
        display: block;
        content: "";
        position: absolute;
        left: -1px;
        bottom: -5px;
        width: 100%;
        height: 20px;
        border-bottom: 1px solid;
        border-right: 1px solid;
        border-left: 1px solid;
        border-color: #84fc84;
        -webkit-border-top-left-radius: 0px;
        -webkit-border-top-right-radius: 0px;
        -webkit-border-bottom-right-radius: 8px;
        -webkit-border-bottom-left-radius: 8px;
        -moz-border-radius-topleft: 0px;
        -moz-border-radius-topright: 0px;
        -moz-border-radius-bottomright: 8px;
        -moz-border-radius-bottomleft: 8px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
        -webkit-transition: border-color 0.2s linear;
        -moz-transition: border-color 0.2s linear;
        -ms-transition: border-color 0.2s linear;
        -o-transition: border-color 0.2s linear;
        transition: border-color 0.2s linear; }
    form#mc-embedded-subscribe-form .mce_inline_error {
      -webkit-border-top-left-radius: 12px;
      -webkit-border-top-right-radius: 12px;
      -webkit-border-bottom-right-radius: 12px;
      -webkit-border-bottom-left-radius: 12px;
      -moz-border-radius-topleft: 12px;
      -moz-border-radius-topright: 12px;
      -moz-border-radius-bottomright: 12px;
      -moz-border-radius-bottomleft: 12px;
      border-top-left-radius: 12px;
      border-top-right-radius: 12px;
      border-bottom-right-radius: 12px;
      border-bottom-left-radius: 12px;
      margin: 1em 0em; }
    form#mc-embedded-subscribe-form input:focus, form#mc-embedded-subscribe-form textarea:focus {
      outline: none; }
    form#mc-embedded-subscribe-form div.mc-field-group {
      margin-bottom: 1.5rem;
      padding: 0em 2rem;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      @media (max-width: 759px) {
        form#mc-embedded-subscribe-form div.mc-field-group {
          padding: 0em 0.5em; } }
  @media (max-width: 1219px) {
    form {
      max-width: 85%; } }
  @media (max-width: 1079px) {
    form {
      max-width: 90%; } }
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "PT-Schoolhouse", sans-serif;
  clear: none !important;
  margin: 0em;
  padding: 1em;
  letter-spacing: 0.05em; }

p {
  padding: 1.5em 0em; }

ul#scrimshots {
  position: relative;
  padding: 0em;
  padding-top: 1.6em;
  list-style: none;
  border-top: 3px dotted rgba(132, 252, 132, 0.25);
  margin: 0em auto;
  margin-top: -1.2em; }
  ul#scrimshots li {
    position: relative;
    padding: 1em;
    margin: 0em; }
    ul#scrimshots li a {
      background-color: rgba(0, 0, 0, 0.8); }
      ul#scrimshots li a:focus {
        outline: none;
        border: none; }
      ul#scrimshots li a::before {
        display: block;
        content: "loading";
        position: absolute;
        text-align: center;
        width: 100%;
        left: 0em;
        top: 40%;
        font-weight: 700;
        color: #fff;
        z-index: -1; }
      ul#scrimshots li a img {
        max-width: 100%;
        height: auto; }
  ul#scrimshots .slick-dots {
    position: relative;
    margin: 0em;
    padding: 0.5rem 0em;
    list-style: none;
    background-color: #003b12; }
    ul#scrimshots .slick-dots::before {
      position: absolute;
      display: block;
      content: "";
      width: 100%;
      height: 1px;
      left: 0em;
      bottom: 46%;
      border-top: 3px dotted rgba(132, 252, 132, 0.25); }
    ul#scrimshots .slick-dots li {
      position: relative;
      display: inline-block;
      padding: 0em;
      background-color: #003b12; }
      ul#scrimshots .slick-dots li.slick-active button {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
        filter: alpha(opacity=25);
        -moz-opacity: 0.25;
        -khtml-opacity: 0.25;
        opacity: 0.25;
        -webkit-opacity: 0.25; }
      ul#scrimshots .slick-dots li button {
        display: block;
        position: relative;
        border: none;
        width: 4em;
        height: 4em;
        background-color: transparent;
        text-indent: -10000px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
        -webkit-opacity: 1;
        -webkit-transition: opacity 0.5s ease-out;
        -moz-transition: opacity 0.5s ease-out;
        -ms-transition: opacity 0.5s ease-out;
        -o-transition: opacity 0.5s ease-out;
        transition: opacity 0.5s ease-out; }
        ul#scrimshots .slick-dots li button:focus {
          outline: none; }
        ul#scrimshots .slick-dots li button:hover {
          cursor: pointer;
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
          filter: alpha(opacity=25);
          -moz-opacity: 0.25;
          -khtml-opacity: 0.25;
          opacity: 0.25;
          -webkit-opacity: 0.25;
          -webkit-transition: opacity 0.5s ease-out;
          -moz-transition: opacity 0.5s ease-out;
          -ms-transition: opacity 0.5s ease-out;
          -o-transition: opacity 0.5s ease-out;
          transition: opacity 0.5s ease-out; }
        ul#scrimshots .slick-dots li button::after {
          display: block;
          position: absolute;
          left: 37.5%;
          top: 37.5%;
          content: "";
          width: 25%;
          height: 25%;
          background-color: #84fc84;
          -webkit-border-top-left-radius: 100%;
          -webkit-border-top-right-radius: 100%;
          -webkit-border-bottom-right-radius: 100%;
          -webkit-border-bottom-left-radius: 100%;
          -moz-border-radius-topleft: 100%;
          -moz-border-radius-topright: 100%;
          -moz-border-radius-bottomright: 100%;
          -moz-border-radius-bottomleft: 100%;
          border-top-left-radius: 100%;
          border-top-right-radius: 100%;
          border-bottom-right-radius: 100%;
          border-bottom-left-radius: 100%; }
    @media (max-width: 1079px) {
      ul#scrimshots .slick-dots li button {
        width: 3em;
        height: 3em; } }
    @media (max-width: 759px) {
      ul#scrimshots .slick-dots::before {
        display: none; } }
  ul#scrimshots button.slick-arrow {
    display: block;
    position: absolute;
    border: none;
    font-size: 2em;
    background-color: transparent;
    color: #84fc84;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
    ul#scrimshots button.slick-arrow span {
      display: block;
      text-indent: -10000px; }
    ul#scrimshots button.slick-arrow:focus {
      outline: none; }
  ul#scrimshots button.slick-prev {
    left: -1.2em;
    top: 50%;
    margin-top: -1em;
    z-index: 1; }
    ul#scrimshots button.slick-prev::before {
      content: "\e908";
      text-indent: 0em; }
  ul#scrimshots button.slick-next {
    right: -1.2em;
    top: 50%;
    margin-top: -1em;
    z-index: 1; }
    ul#scrimshots button.slick-next::before {
      content: "\e909";
      text-indent: 0em; }
  @media (max-width: 1079px) {
    ul#scrimshots button.slick-arrow {
      display: none; } }
  @media (max-width: 759px) {
    ul#scrimshots {
      border-top: none; }
      ul#scrimshots li {
        padding-left: 0em;
        padding-right: 0em; } }
  @media (max-width: 479px) {
    ul#scrimshots {
      max-width: 100%; } }
ul.store-badges {
  display: block;
  margin: 0em;
  padding: 0em;
  list-style: none;
  text-align: center;
  padding-bottom: 1.5em; }
  ul.store-badges li {
    display: inline-block;
    vertical-align: middle; }
    ul.store-badges li a {
      display: block;
      height: 50px;
      line-height: 50px;
      padding-right: 0.5em;
      padding-left: 0.1em; }
      ul.store-badges li a object {
        height: 100%; }
      ul.store-badges li a.button {
        height: auto;
        line-height: 1rem;
        padding-right: 0.7em; }
    ul.store-badges li:last-child a {
      padding-left: 0em;
      padding-right: 0.1em; }
      ul.store-badges li:last-child a.button {
        padding-right: 0.7em; }
    @media (max-width: 759px) {
      ul.store-badges li a {
        display: block;
        padding-bottom: 0.5em; }
        ul.store-badges li a:last-child {
          padding-bottom: 0em; } }
  ul.store-badges:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%; }

a {
  color: #84fc84;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear; }
  a span[class*='icon-'] {
    color: #84fc84;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear; }
  a:hover {
    color: #fff;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear; }
    a:hover span[class*='icon-'] {
      color: #fff;
      -webkit-transition: color 0.2s linear;
      -moz-transition: color 0.2s linear;
      -ms-transition: color 0.2s linear;
      -o-transition: color 0.2s linear;
      transition: color 0.2s linear; }
  a#yt-play-button {
    position: absolute;
    top: 0em;
    left: 0em;
    width: 100%;
    padding-bottom: 56.25%;
    /* 16:9 */
    text-decoration: none;
    font-size: 2.5em;
    padding-top: 25px;
    height: 0;
    background-color: rgba(0, 0, 0, 0.8);
    color: #c1c1c1;
    font-family: "PT-Schoolhouse", sans-serif;
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px; }
    a#yt-play-button span[class*='icon-'] {
      color: #c1c1c1; }
    a#yt-play-button p {
      margin: 0em;
      padding: 0em;
      display: block;
      position: absolute;
      left: 50%;
      top: 50%;
      margin-left: -30%;
      margin-top: -12.5%; }
      a#yt-play-button p span {
        display: block;
        font-size: 1.8em;
        margin-top: 0.2em;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
        -webkit-opacity: 1;
        -webkit-transition: opacity 0.5s ease-out;
        -moz-transition: opacity 0.5s ease-out;
        -ms-transition: opacity 0.5s ease-out;
        -o-transition: opacity 0.5s ease-out;
        transition: opacity 0.5s ease-out; }
    a#yt-play-button.playing {
      display: none; }
    a#yt-play-button:hover p span {
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
      filter: alpha(opacity=50);
      -moz-opacity: 0.5;
      -khtml-opacity: 0.5;
      opacity: 0.5;
      -webkit-opacity: 0.5;
      -webkit-transition: opacity 0.5s ease-out;
      -moz-transition: opacity 0.5s ease-out;
      -ms-transition: opacity 0.5s ease-out;
      -o-transition: opacity 0.5s ease-out;
      transition: opacity 0.5s ease-out; }
    @media (max-width: 759px) {
      a#yt-play-button {
        display: none; } }
    @media (max-width: 479px) {
      a#yt-play-button {
        font-size: 2em;
        /*
			p {
				margin-left: -30%;
			}
*/ } }
  a.button {
    position: relative;
    font-size: 1em;
    border: 1px solid;
    border-color: #84fc84;
    color: #84fc84;
    padding: 0.4em 0.8em 0.7em 0em;
    text-decoration: none;
    font-weight: 700;
    line-height: 0em;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    -webkit-transition: border-color 0.2s linear;
    -moz-transition: border-color 0.2s linear;
    -ms-transition: border-color 0.2s linear;
    -o-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear; }
    a.button span[class*='icon-'] {
      display: inline-block;
      font-size: 1.5em;
      margin: 0em 0.2em 0em 0em;
      -webkit-transition: margin 0.2s linear;
      -moz-transition: margin 0.2s linear;
      -ms-transition: margin 0.2s linear;
      -o-transition: margin 0.2s linear;
      transition: margin 0.2s linear; }
      a.button span[class*='icon-']::before {
        position: relative;
        top: 0.25em; }
    a.button:hover {
      border-color: #fff;
      color: #fff;
      -webkit-transition: border-color 0.2s linear;
      -moz-transition: border-color 0.2s linear;
      -ms-transition: border-color 0.2s linear;
      -o-transition: border-color 0.2s linear;
      transition: border-color 0.2s linear;
      -webkit-transition: color 0.2s linear;
      -moz-transition: color 0.2s linear;
      -ms-transition: color 0.2s linear;
      -o-transition: color 0.2s linear;
      transition: color 0.2s linear; }
      a.button:hover::after {
        border-color: #fff;
        -webkit-transition: border-color 0.2s linear;
        -moz-transition: border-color 0.2s linear;
        -ms-transition: border-color 0.2s linear;
        -o-transition: border-color 0.2s linear;
        transition: border-color 0.2s linear; }
      a.button:hover span[class*='icon'] {
        margin: 0em 0em 0em 0.2em;
        color: #fff;
        -webkit-transition: margin 0.2s linear;
        -moz-transition: margin 0.2s linear;
        -ms-transition: margin 0.2s linear;
        -o-transition: margin 0.2s linear;
        transition: margin 0.2s linear; }
    a.button::after {
      content: "";
      position: absolute;
      left: -1px;
      bottom: -5px;
      width: 100%;
      height: 11px;
      border-bottom: 1px solid;
      border-right: 1px solid;
      border-left: 1px solid;
      border-color: #84fc84;
      -webkit-border-top-left-radius: 0px;
      -webkit-border-top-right-radius: 0px;
      -webkit-border-bottom-right-radius: 8px;
      -webkit-border-bottom-left-radius: 8px;
      -moz-border-radius-topleft: 0px;
      -moz-border-radius-topright: 0px;
      -moz-border-radius-bottomright: 8px;
      -moz-border-radius-bottomleft: 8px;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-right-radius: 8px;
      border-bottom-left-radius: 8px;
      -webkit-transition: border-color 0.2s linear;
      -moz-transition: border-color 0.2s linear;
      -ms-transition: border-color 0.2s linear;
      -o-transition: border-color 0.2s linear;
      transition: border-color 0.2s linear; }
    a.button span[class*='icon'] {
      font-size: 1.2em;
      padding-left: 0.2em;
      -webkit-transform: translateY(-0.1em);
      -moz-transform: translateY(-0.1em);
      -ms-transform: translateY(-0.1em);
      -o-transform: translateY(-0.1em);
      transform: translateY(-0.1em); }
  a.svg {
    position: relative; }
    a.svg::after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0; }

*.white {
  color: #fff !important; }

*.blue {
  color: #3794fa !important; }

*.a-green {
  color: #84fc84 !important; }

.row {
  margin: 0em auto; }

[class*='column-'] {
  margin: 0em auto;
  max-width: 1440px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media (max-width: 1079px) {
    [class*='column-'] {
      padding-left: 1.5em;
      padding-right: 1.5em; } }
.column-10 {
  width: 10%; }

.column-33 {
  width: 33%; }

.column-50 {
  width: 50%; }

.column-60 {
  width: 60%; }

.column-70 {
  width: 70%; }

.column-80 {
  width: 80%; }

.column-100 {
  width: 100%; }

.right {
  float: right; }
  @media (max-width: 759px) {
    .right {
      float: none; } }
.left {
  float: left; }
  @media (max-width: 759px) {
    .left {
      float: none; } }
